Subject: [OPSAWG] draft-perrault-behave-natv2-mib-02

From: Tom Taylor <[email-masked]>
Date: Tue, 17 Feb 2015 22:22:33 -0500

I have submitted another update to the NATV2-MIB draft. This corrects 
the errors noted in my previous E-mail, and also corrects a number of 
errors in the MIB module that were revealed by the smilint tool. Subject 
to the results of your review, this draft should be good to go, except 
that there is a potential sub-identifier issue with the keys to the 
address and the port map tables that I have to clear with the MIB experts.

Tom Taylor